pck_sp(5)

NAME
pck_sp

SYNOPSIS
Genlib call :
  LOINS("pck_sp","name","pad","ck","vdde","vddi","vsse","vssi",0);

DESCRIPTION
- Interface
   entity pck_sp is
     port(
        pad : in bit;
        ck : out bit;
        vdde : in bit;
        vddi : in bit;
        vsse : in bit;
        vssi : in bit);
- Logical description
    ck <= pad;

- Physical features
   number of grids : 341
   number of feed-through : 0

- Timing caracteristics
   pad : 1326 (fF)
        tphh = 228 (ps) + 68 (Ohms) x Cload (pF)
        tpll = 1443 (ps) + 58 (Ohms) x Cload (pF)